<?php
include("includes/site_info.php");
include('session_handler.inc');

if($_GET['pageID'] == "Edit_Friend_List")
  setMyFolderName(stripslashes($_GET['content']));
//if($_GET['fieldname'] == "userCity")
// setUserCity($_GET['content']);
function setMyFolderName($value) {
	$user_id = $_GET['userID'];
	$folder_id = stripslashes(trim($_GET['fieldname'],"folder_id_"));
	$query = mysql_query("UPDATE my_friend_folder set name='$value' WHERE folder_id='$folder_id' and user_id='$user_id'") or die (mysql_error());
	if (!$query) $value = "Database Error, Cant Change the Name";

	echo $value;
}

?>
